/* TRABAJOS ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.tours-inicio {
    padding-top: 40px;
	padding-bottom: 80px;    
}

.tours-inicio .paginacion {
	display:none;
}
.tour {padding-top: 0;}
.single-tours section {padding: 0!important;}

.single-tours aside {padding: 20px 0!important;}

.categorias.todas {
	margin: 0 0 30px 0;
	text-align: center;
}

.categorias.todas span {
	font-weight: bold;
	font-size: 90%;
}

.detalles-tour .categorias li {
    display: block;
    padding:5px 0;
}

.detalles-tour .categorias li::after {
    content: none;
}

.detalles-tour h2 {
    color:#FFF;
}

.archivo-tours .categorias.todas {
	text-align: left;
}

section.archivo-tours  {
	margin-left: 0;
}

.archivo-tours .categorias li {
	text-transform: none;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: -0.5;
}

.archivo-tours .categorias li::after {
  	content: " /";
	font-size: 20px;
	font-weight: 600;  
	color: #314548;
}

.archivo-tours .categorias li:last-child::after {
	content:"";
}

.categorias.cliente-tour {
	margin-top: 30px;
	margin-bottom: 30px;	
}

.categorias.etiquetas-tour {
	margin-top: 30px;
}

.categorias.cliente-tour li,
.categorias.etiquetas-tour li {
	text-transform: none;
}


.cliente-tour span {
	text-transform: none;
	color: #009696;
	font-weight: 800;
	font-size: 90%;
}
.web::before,
.categorias.cliente-tour li:first-child::before,
.categorias.etiquetas-tour li:first-child::before {
	display: block;
	color: #009696;
	font-weight: 800;
	font-size: 90%;	
	margin-bottom: 5px;
}

.web::before {
	content:"Sitio web";
}

.categorias.cliente-tour li:first-child::before {
	content:"Cliente";
}

.categorias.etiquetas-tour li:first-child::before {
	content:"Etiquetas";
}

.web a {
	color: rgba(255,255,255,.4);
	vertical-align: 10px;	
	margin-top:-10px;
    font-size: 90%;
    display: inline-block;	
}

.web a:hover {
	color: #009696;
}

.ver-todos {
	position:relative;
	z-index: 2;
	color: #009696;
	font-weight: 700;
	font-size: 90%;
	padding: 20px;
	margin-left: -20px;
	display:inline-block;
}

.tour iframe {
	min-width: 240px;
	width: 100%;
	height: 300px;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------
ESCRITORIO ------------------------------------------------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 782px) {
	.tours-inicio {
	    padding-top: 80px;
		padding-bottom: 100px;    
	}	
	.tour {padding-top: 80px;}	
	.single-tours section {padding: 80px 0!important;}
	section.archivo-tours {
		width: 100%;
		margin-right: 0;			
	}
	.tour iframe {
	    height: 600px;
	}	
}